
Sistema de Adquisición para Instrumentos Geofísicos - Task #925

Milestone # 912 (New): Replanteamiento SAIG

Task # 916 (New): Integración

Integración 3

02/06/2017 05:15 PM - Luis Gonzáles

Status: New Start date: 03/22/2017

Priority: Normal Due date: 03/27/2017

Assignee: Luis Gonzáles % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/06/2017 05:16 PM - Luis Gonzáles

- Assignee set to Luis Gonzáles

- Target version set to Versión 1.0

#2 - 02/06/2017 05:26 PM - Luis Gonzáles

- Due date changed from 02/27/2017 to 03/27/2017

- Start date changed from 02/22/2017 to 03/22/2017

#3 - 04/25/2017 12:56 AM - Luis Gonzáles

- % Done changed from 0 to 50
